.single-portfolio-content {
	position: relative;
	z-index: 1;
	-webkit-transition-duration: 500ms;
	-o-transition-duration: 500ms;
	transition-duration: 500ms;
	overflow: hidden;
}
.single-portfolio-content img {
	width: 100%;
	-webkit-transition-duration: 500ms;
	-o-transition-duration: 500ms;
	transition-duration: 500ms;
}
.single-portfolio-content .hover-content {
	-webkit-transition-duration: 500ms;
	-o-transition-duration: 500ms;
	transition-duration: 500ms;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.6);
	opacity: 0;
	visibility: hidden;
	z-index: 10;
}
.single-portfolio-content .hover-content a {
	position: absolute;
	top: 40%;
	left: 50%;
	margin-top: 0;
	margin-left: -26px;
	z-index: 100;
	display: inline-block;
	width: 52px;
	height: 52px;
	border-radius: 50%;
	background-color: #af9059;
	text-align: center;
	line-height: 52px;
	font-size: 30px;
	color: #ffffff !important;
	text-decoration: none;
}
.single-portfolio-content .hover-content a:hover, .single-portfolio-content .hover-content a:focus {
	background-color: #fff;
	color: #af9059 !important;
}
.single-portfolio-content:hover img, .single-portfolio-content:focus img {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.single-portfolio-content:hover .hover-content, .single-portfolio-content:focus .hover-content {
	opacity: 1;
	visibility: visible;
}
.single-portfolio-content:hover .hover-content a, .single-portfolio-content:focus .hover-content a {}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	position: fixed;
	z-index: 100;
	color: #fff;
	right: 20px !important;
	text-align: center;
	padding-right: 0;
	top: 20px;
	width: 30px !important;
	background: #af9059;
	height: 30px;
	line-height: 30px;
}
header {
	z-index: 11;
}
html {
	margin: 0 !important;
}
.portfolio-menu button.btn {
    background: none;
}
.alime-projects-menu {
	margin: 0 0 40px;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	opacity: 1;
}
.portfolio-menu button.btn {
	font-size: 19px;
}
.mb-30 {
	margin-bottom: 30px;
}
.portfolio-menu button.btn.active, .portfolio-menu button.btn:hover {
	color: #af9059;
}
.single_gallery_item.services.mb-30 {
	animation-delay: 0s !important;
}
* {
	transition: 0s;
}
@media (min-width: 200px) and (max-width: 576px) {
.portfolio-menu button.btn {
    display: block !important;
    text-align: center;
    color: #af9059 !important;
	border: 1px solid #af9059 !important;
    border-radius: 0 !important;
    margin: 0 0 10px !important;
    padding: 13px 0;
    width: 100% !important;
}
	.portfolio-menu button.btn.active, .portfolio-menu button.btn:hover {
   background: #af9059 !important;
    color: #fff !important;
}
}